{
  "_id": "cordova-plugin-firebase-mlvision@0.5.3",
  "_rev": "9-31c901a3ffd0252f5727cc0ae42502fd",
  "name": "cordova-plugin-firebase-mlvision",
  "dist-tags": {
    "latest": "0.5.3"
  },
  "versions": [
    "0.2.1",
    "0.2.2",
    "0.2.3",
    "0.3.0",
    "0.3.1",
    "0.4.0",
    "0.5.0",
    "0.5.1",
    "0.5.2",
    "0.5.3"
  ],
  "time": {
    "created": "2020-05-16T11:28:59.927Z",
    "0.2.1": "2020-05-16T11:29:00.036Z",
    "modified": "2020-12-19T11:20:20.268Z",
    "0.2.2": "2020-05-17T11:46:38.622Z",
    "0.2.3": "2020-06-25T15:53:18.101Z",
    "0.3.0": "2020-09-08T17:53:59.248Z",
    "0.3.1": "2020-09-10T10:24:22.421Z",
    "0.4.0": "2020-11-01T10:41:29.470Z",
    "0.5.0": "2020-11-19T07:40:28.526Z",
    "0.5.1": "2020-11-27T11:03:05.545Z",
    "0.5.2": "2020-11-27T18:33:50.999Z",
    "0.5.3": "2020-12-19T11:20:17.986Z"
  },
  "maintainers": [
    "alon22 <ralonso022@gmail.com>"
  ],
  "description": "cordova-plugin-firebase-mlvision ========================",
  "homepage": "https://github.com/alon22/cordova-plugin-firebase-mlvision#README",
  "keywords": [
    "firebase",
    "mlkit",
    "ocr",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/alon22/cordova-plugin-firebase-mlvision.git"
  },
  "author": "Rub├⌐n Alonso",
  "bugs": {
    "url": "https://github.com/alon22/cordova-plugin-firebase-mlvision/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"a70b1d6bff25760c01b3047e388c6a0d\"",
  "_lastModified": "Sat, 19 Dec 2020 11:20:21 GMT",
  "version": "0.5.3",
  "cordova": {
    "id": "cordova-plugin-firebase-mlvision",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "gitHead": "c62764a6a79d6a6c1f01d5de400803a76930953f",
  "_nodeVersion": "14.15.1",
  "_npmVersion": "6.14.8",
  "dist": {
    "integrity": "sha512-D/q2wKwv1DLkSnjUJOukKIZJAEupbNEKmjL6ePLCqGXRQWODJ3jAv5DNuzdd4IdwkT9mmJt6t5beW8lpnXSv2g==",
    "shasum": "c545a5226f198f2711d2828afbfa810ac4c926c2",
    "tarball": "https://registry.npmjs.org/cordova-plugin-firebase-mlvision/-/cordova-plugin-firebase-mlvision-0.5.3.tgz",
    "fileCount": 9,
    "unpackedSize": 39237,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.13\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJf3eHyCRA9TVsSAnZWagAA5xoP/3t12QK8seED1qg1mIiu\n/myc9HfSj5/hC7ejAWikbSCjzofVD44EJtVld1mJEkGiririU5kDcHPDPAkC\nhy6Svu2MAeomXv63AoSg1GOLEe4Hyv/TjBSpTKcO2BUtOE6TrXIs0W/D0BTo\n9JPe67c57KC7RtotBEC8xX2H/KOoMc11SN/nz3L3bjK2iJTs6yPhX+c+gmMh\nMm21WDr1uOXlEj0+qb702eO3uHEwNrU8Q9GF1IFny0Pcc4hNgj3p1HRUtOin\nAvCEiNyZe8s9a+VlQx8iE3+4Ln1iv34ry210ya9wl17WwVZ5KuQ+nhCdc2E4\nlZXUc6pWc/kmVh+GnUVl50ilwBOrtw0b/PBVQ467nr7DNgZiE2gXtcki3w1w\nevJex4q0QnF/UUq7QCsD9nRXx7TJ//BlwanGUp8copOddRQ/VKJ7Ox7ZUoaj\nVMtwXaUXruq/D2ceQCu125ZEtVkChRRMFMSJWg4gd71TQT5e8APkYpoNbb4X\nLRo2JVYMDLPkIBiDzlGSJhVa5eUtQ84coBOghZGz5MCjiZcm02X6UeUYwxUV\n/IoPAGR2o/XTTt7huyPNxvspHi/mnqchLwj74eRtC5tuKwSMVeUWo5c3PRkx\nWji03Wo/gOVIHWF4Gry13S1NquErJ4k31VI05rzsMua2VbmFWXxQvaY9x4vu\nKr3m\r\n=Js7x\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "alon22 <ralonso022@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-firebase-mlvision_0.5.3_1608376817875_0.8419835750175708"
  },
  "_hasShrinkwrap": false
}
